{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "2f6d88f6068a3dc94dd2",
  "position": {
    "x": 307.01219512195115,
    "y": 81.999994913737055,
    "z": 4000,
    "height": 50.649257769949884,
    "width": 163.12982142557934,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "组 12",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "fac6662f8d31d11c1192"
}